Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84332 - kernel 2.4.18-24.7.x i586 oops - Unable to handle kernel paging request at virtual address 8b4b75d2
Summary: kernel 2.4.18-24.7.x i586 oops - Unable to handle kernel paging request at vi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i586
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-14 16:30 UTC by Greg Bailey
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:31 UTC


Attachments (Terms of Use)
Screen contents of kernel oops (deleted)
2003-02-14 16:31 UTC, Greg Bailey
no flags Details

Description Greg Bailey 2003-02-14 16:30:33 UTC
Description of problem:

On an old pentium workstation (i586) I run a firewall/router/NAT between
internal network and cable-modem attached internet connection.  Twice in the
last 2 weeks I've come across an "Oops" on the screen.  Not sure what could have
caused it, but will attach what I saw on the screen.

Version-Release number of selected component (if applicable):

RedHat 7.3 with current kernel (kernel-2.4.18-24.7.x.i586.rpm) and all other
errata up-to-date.

How reproducible:

Not very.  Not sure what caused it.

Steps to Reproduce:
1.  Leave machine alone??
2.  Wait indeterminate amount of time
3.
    
Actual results:

Total loss of functionality (obviously)

Expected results:

Working system.

Additional info:

I wasn't able to use any of the alt-scroll-lock or similar key
combinations--they didn't seem to do anything.  Nothing unusual in the logs
before the lockup occurred.

Comment 1 Greg Bailey 2003-02-14 16:31:50 UTC
Created attachment 90090 [details]
Screen contents of kernel oops

Comment 2 acount closed by user 2003-03-01 04:47:51 UTC
could be a hardware problem? 
does the system pass hardware test like memtes86 http://www.memtest86.org or
cpuburn http://users.ev1.net/~redelm ?

Comment 3 Greg Bailey 2003-03-24 18:04:37 UTC
I did try memtest86 (which is at http://www.memtest86.com, not memtest86.org
BTW) and it did not return any memory errors.  Thanks for the suggestion!

I'm still running the 2.4.18-24 kernel on it--I haven't seen any indications
that the recent patches in the kernels would have anything to do with this
problem but I can always put the latest on it if need be.


Comment 4 Bugzilla owner 2004-09-30 15:40:31 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.